# Generated by Django 4.0.3 on 2023-06-02 19:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoes',
            old_name='manufacturer',
            new_name='manufacturer_name',
        ),
    ]
